<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   width="1024"
   height="1024"
   viewBox="0 0 270.93333 270.93334"
   version="1.1"
   id="svg2161"
   inkscape:version="0.92.3 (2405546, 2018-03-11)"
   sodipodi:docname="merge.svg"
   inkscape:export-filename="/home/ry/code/ceftb/docs/logo/merge.png"
   inkscape:export-xdpi="96.000008"
   inkscape:export-ydpi="96.000008"
   class="logo"
   >
  <defs
     id="defs2155">
    <filter
       style="color-interpolation-filters:sRGB"
       id="filter4522"
       inkscape:label="filter0" />
  </defs>
  <sodipodi:namedview
     id="base"
     pagecolor="#ffffff"
     bordercolor="#666666"
     borderopacity="1.0"
     inkscape:pageopacity="0.0"
     inkscape:pageshadow="2"
     inkscape:zoom="1.979899"
     inkscape:cx="485.51693"
     inkscape:cy="625.83902"
     inkscape:document-units="mm"
     inkscape:current-layer="layer1"
     showgrid="false"
     units="px"
     inkscape:window-width="2378"
     inkscape:window-height="1835"
     inkscape:window-x="182"
     inkscape:window-y="345"
     inkscape:window-maximized="0" />
  <metadata
     id="metadata2158">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title />
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     inkscape:label="Layer 1"
     inkscape:groupmode="layer"
     id="layer1"
     transform="translate(0,-26.06665)">
    <path
       style="fill:#020516;fill-opacity:1;stroke:#3e5779;stroke-width:4px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
       d="m 118.7519,54.474634 -0.13309,41.51987 H 76.26159 l 59.97782,60.400976 59.97779,-60.400976 h -41.86604 l -0.26711,-41.51987 h 21.38875 l -39.23632,-29.819026 -37.76,29.819026 z"
       id="path2709-6-7-4"
       inkscape:connector-curvature="0"
       sodipodi:nodetypes="ccccccccccc" />
    <path
       style="fill:#020516;fill-opacity:1;stroke:#3e5779;stroke-width:4px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
       d="m 153.30375,263.58601 0.13309,-41.51988 33.28579,0.75595 -50.99614,-46.78629 -51.194584,46.78629 33.172584,-0.75595 0.26711,41.51988 H 96.582854 l 39.236316,29.81902 37.76,-29.81902 z"
       id="path2709-6-7-4-5"
       inkscape:connector-curvature="0"
       sodipodi:nodetypes="ccccccccccc" />
    <path
       style="fill:#020516;fill-opacity:1;stroke:#3e5779;stroke-width:4px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
       d="m 31.028815,176.30622 41.519883,0.13309 v 42.35722 L 132.94966,158.81871 72.548698,98.840924 v 41.866036 l -41.519883,0.26711 v -21.38875 l -29.8190183,39.23632 29.8190183,37.76 z"
       id="path2709-6"
       inkscape:connector-curvature="0"
       sodipodi:nodetypes="ccccccccccc" />
    <path
       style="fill:#020516;fill-opacity:1;stroke:#3e5779;stroke-width:4px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
       d="m 240.73931,141.33128 -41.51988,-0.13309 V 98.84097 l -60.40097,59.97782 60.40097,59.97779 v -41.86604 l 41.51988,-0.26711 v 21.38875 l 29.81902,-39.23632 -29.81902,-37.76 z"
       id="path2709-6-7"
       inkscape:connector-curvature="0"
       sodipodi:nodetypes="ccccccccccc" />
    <path
       style="fill:#0e60ff;fill-opacity:1;stroke:#3e5779;stroke-width:4px;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
       d="M 73.308898,217.59437 V 96.704859 l 22.333119,0.0598 40.464733,43.311261 40.6585,-43.460712 h 22.03909 V 217.59442 l -22.85898,-22.94143 -0.39665,-64.53752 -39.62894,43.71551 C 123.50892,162.03024 111.37211,143.46376 96.86519,130.98143 l -0.132218,63.92545 z"
       id="path2816"
       inkscape:connector-curvature="0"
       sodipodi:nodetypes="ccccccccccccc"
       inkscape:export-xdpi="96.000008"
       inkscape:export-ydpi="96.000008" />
  </g>
</svg>
